@charset "utf-8";
/* CSS Document */

/*공통*/
body {width:100%; color:#000; font-family:  "Pretendard" ,'Noto Sans KR', sans-serif; ; line-height: ;}
* {padding:0; margin:0;}
img {border:0; width: 100%; display: block;}
li {list-style:none;}
a {text-decoration:none; color:#222;}



input {vertical-align:baseline; border: 1px solid #969696; }
input[type="image"] {border: 0; width: 100%;}
select {vertical-align:top;}
		
		
		
.wrap {max-width: 640px; width: 100%; margin: 0 auto;}



header {width: 100%; position: relative; overflow: hidden; background: url(/views/honornstone/m2/img1_1.jpg) no-repeat center / cover; margin: 0 auto; padding: 150px 0;}
#header {background: none;}
.header_txt {width: 75%; margin: 0 auto;}



section {width: 100%;}
article {width: 100%;}



.imgbox > img {margin: 0 0 5%;}



form {}
.dbform {margin: 0 auto; padding: 5%; border: 3px solid #000;}
.inputbox > div { display: flex; margin: 0 0 10px;}
.inputbox > div > div:nth-child(1) {width: 20%; margin: 8px 0 0; font-weight: bold;}
.inputbox > div > div:nth-child(2) {width: 80%; display: flex;}
.inputbox > div > div > input {height: 36px; line-height: 35px; padding-left: 10px; background: #fff; border-radius: 2px; font-size: 14px; width: 100%;}
.tel > div > input {width: 33% !important; margin-left: 5px;}
.tel > div > input:nth-child(1) {margin: 0;}
.btn {width: 90%; margin: 0 auto; padding: 20px 0 0;}
	
/*영상*/
.iframeContainer {position: relative; width: 100%;}
.iframeContainer iframe {position: absolute; width: 100%; height: 100%; top: 0; left: 0; border: none;}
.iframeContainer {position: relative; width: 100%; height: 0;}

/* 16:9 */
.iframe16To9 {padding-top: 56.25%;}

/* 4:3 */
.iframe4To3 {padding-top: 75%;}

.iframeContainer iframe {position: absolute; width: 100%; height: 100%; top: 0; left: 0;}
	</style>
	<script>
		$( window ).scroll( function() {
		if ( $( this ).scrollTop() > 0 ) {
		
			$( '.cta_wrap' ).fadeIn();
		} else {
	
			$( '.cta_wrap' ).fadeOut();
		}
	});
	</script>	


/*미디어쿼리 800*/
@media screen and (max-width:800px) {
header {padding: 110px 0;}
#header {padding: 90px 0 30px;}
.header_txt {width: 80%;}

}	